<html>
<body>
<h2>esta es la portada del periodico</h2>
<a href="./sociedad.html">sociedad</a>
<a href="./internacional.html">internacional</a>
<a href="./economia.html">economia</a>
<a href="./deportes.html">deportes</a>
<a href="./tecnologia.html">tecnologia</a>
<a href="./salud.html">salud</a>
</body>
</html>
